
.kr_robot_survey{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    background: rgba(0,0,0,.15);
}
.kr_robot_survey_bg{
    width: 88%;
    max-width: 560px;
    height: 470px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background: #fff;
    border-radius: 20px;
    color: #411b1b;
}
.kr_robot_survey_title{
    width: 100%;
    height: 80px;
    background: #ffd200;
    position: relative;
    border-radius: 10px 10px 0 0;
}
.kr_robot_title_close{
    width: 22px;
    height: 22px;
    background: url(../images/survey_close.png) center center no-repeat;
    background-size: 100%;
    position: absolute;
    top: -5px;
    right: -5px;
}
.kr_robot_title_robot{
    width: 60px;
    height: 64px;
    background: url(../images/chatbot_consulting.png) center center no-repeat;
    background-size: 80%;
    position: absolute;
    bottom: -8px;
    left: calc(50% - 30px);
}

.kr_robot_survey_content{
    width: 96%;
    height: calc(100% - 144px);
    margin: auto;
    font-size: 14px;
    max-width: 360px;
}
.kr_robot_content_title{
    width: 100%;
    height: 40px;
    margin-top: 10px;
    line-height: 40px;
    font-size: 18px;
    text-align: center;
    letter-spacing: 2px;
}
.kr_robot_content_moudle{
    width: 100%;
    margin: 10px 0;
}
.kr_robot_moudle_title{
    width: 100%;
    line-height: 20px;
    text-align: center;
    letter-spacing: 2px;
}
.kr_robot_moudle_title span{
    /* display: inline-block; */
    color: red;
    /* position: absolute;
    width: 7px;
    height: 24px;
    left: 0;
    top: 0; */
}
/* .kr_robot_moudle_title div{
    text-indent: 7px;
} */
.kr_robot_moudle_title span.hide{
    display: none;
}
.hide{
    display: none;
}
.kr_robot_moudle_btn{
    width: 84%;
    margin: 6px auto 25px;
    overflow: hidden;
}
.kr_robot_moudle_btn span{
    width: 42%;
    margin: 0 4%;
    height: 32px;
    line-height: 32px;
    background: #e5e5e5;
    display: inline-block;
    text-align: center;
    border-radius: 5px;
    float: left;
    cursor: pointer;
}
.kr_robot_moudle_btn span.kr_robot_selected{
    background: #ffd200;
}

.kr_robot_survey_content textarea{
    width: 82%;
    margin-left: 9%;
    height: 80px;
    padding: 5px;
    border: 1px solid #e5e5e5;
    box-sizing: border-box;
    border-radius: 5px;
    font-size: 12px;
    resize: none;
    outline: none;
    -webkit-appearance: none;
}
.kr_robot_content_tip{
    width: 100%;
    line-height: 32px;
    text-align: center;
    color: red;
}
.kr_robot_moudle_score{
    width: 88%;
    margin: 6px auto 20px;
}
.survey_score{
    width: 85%;
    margin: auto;
	display: flex;
	justify-content: space-between;
}
.star{
	width: 30px;
    height: 30px;
    cursor: pointer;
}

.kr_robot_survey_btn{
    width: 84px;
    margin: auto;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
}
.kr_robot_survey_btn span{
    display: inline-block;
    float: left;
}
.kr_robot_survey_btnicon{
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url(../images/survey_btn.png) center center no-repeat;
    background-size: 45%;
    margin-top: 10px;
}

@media(max-width:360px){
    .kr_robot_content_title{
        height: 32px;
    }
    .kr_robot_moudle_title{
        line-height: 18px;
    }
    .kr_robot_moudle_btn{
        margin: 5px auto 18px;
    }
    .kr_robot_moudle_score{
        margin: 5px auto 10px;
    }
}
